/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e69            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  68.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e68             { /* Beige */
	position        : absolute;
	left            :  24.00pt;
	top             : 229.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e67            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  68.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e66             { /* Black */
	position        : absolute;
	left            : 129.00pt;
	top             : 229.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e65            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             :  68.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e64             { /* Brown */
	position        : absolute;
	left            : 234.00pt;
	top             : 229.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e63            { /* index042035.jpg */
	background      : transparent url(index042035.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :  75.00pt;
	width           :  89.25pt;
	height          : 148.50pt;
	}
span#e62            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             :  68.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e61             { /* Dark Blue  */
	position        : absolute;
	left            : 339.00pt;
	top             : 229.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e60            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             :  68.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e59             { /* Green */
	position        : absolute;
	left            : 444.00pt;
	top             : 229.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e58            { /* index042034.jpg */
	background      : transparent url(index042034.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.00pt;
	top             :  75.00pt;
	width           :  89.25pt;
	height          : 148.50pt;
	}
span#e57            { /* index042033.jpg */
	background      : transparent url(index042033.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             :  75.00pt;
	width           :  89.25pt;
	height          : 148.50pt;
	}
span#e56            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  68.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e55             { /* Grey */
	position        : absolute;
	left            : 549.00pt;
	top             : 229.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e54            { /* index042032.jpg */
	background      : transparent url(index042032.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             :  75.00pt;
	width           :  88.50pt;
	height          : 148.50pt;
	}
span#e53            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             :  68.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e52             { /* Light Blue */
	position        : absolute;
	left            : 654.00pt;
	top             : 229.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e51            { /* index042031.jpg */
	background      : transparent url(index042031.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :  75.00pt;
	width           :  90.00pt;
	height          : 148.50pt;
	}
span#e50            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 252.75pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e49             { /* Magenta */
	position        : absolute;
	left            :  24.00pt;
	top             : 414.00pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e48            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             : 252.75pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e47             { /* Orange */
	position        : absolute;
	left            : 129.00pt;
	top             : 414.00pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e46            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 252.75pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e45             { /* Pink */
	position        : absolute;
	left            : 234.00pt;
	top             : 414.00pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e44            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 252.75pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e43             { /* Pumpkin */
	position        : absolute;
	left            : 339.00pt;
	top             : 414.00pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e42            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             : 252.75pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e41             { /* Purple */
	position        : absolute;
	left            : 444.00pt;
	top             : 414.00pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e40            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 252.75pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e39             { /* Red */
	position        : absolute;
	left            : 549.00pt;
	top             : 414.00pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e38            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 252.75pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e37             { /* Silver */
	position        : absolute;
	left            : 654.00pt;
	top             : 414.00pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e36            { /* index042030.jpg */
	background      : transparent url(index042030.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 258.75pt;
	width           :  90.75pt;
	height          : 149.25pt;
	}
span#e35            { /* index042029.jpg */
	background      : transparent url(index042029.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 259.50pt;
	width           :  90.75pt;
	height          : 148.50pt;
	}
span#e34            { /* index042028.jpg */
	background      : transparent url(index042028.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 259.50pt;
	width           :  89.25pt;
	height          : 148.50pt;
	}
span#e33            { /* index042027.jpg */
	background      : transparent url(index042027.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 258.75pt;
	width           :  89.25pt;
	height          : 149.25pt;
	}
span#e32            { /* index042026.jpg */
	background      : transparent url(index042026.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             : 259.50pt;
	width           :  89.25pt;
	height          : 148.50pt;
	}
span#e31            { /* index042025.jpg */
	background      : transparent url(index042025.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             : 259.50pt;
	width           :  90.00pt;
	height          : 148.50pt;
	}
span#e30            { /* index042024.jpg */
	background      : transparent url(index042024.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.00pt;
	top             : 259.50pt;
	width           :  90.75pt;
	height          : 148.50pt;
	}
span#e29            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 437.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e28             { /* Teal */
	position        : absolute;
	left            : 234.00pt;
	top             : 598.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e27            { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             : 437.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e26             { /* Yellow */
	position        : absolute;
	left            : 444.00pt;
	top             : 598.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e25            { /* index042023.jpg */
	background      : transparent url(index042023.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             : 444.00pt;
	width           :  89.25pt;
	height          : 148.50pt;
	}
span#e24            { /* index042022.jpg */
	background      : transparent url(index042022.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             : 444.75pt;
	width           :  90.75pt;
	height          : 148.50pt;
	}
div#e23             { /* Keychain Color Samples */
	position        : absolute;
	left            :  17.25pt;
	top             :  33.00pt;
	width           : 728.25pt;
	height          :  32.25pt;
	}
span#e22            { /* index042021.jpg */
	background      : transparent url(index042021.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 154.50pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e21            { /* index042020.jpg */
	background      : transparent url(index042020.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 155.25pt;
	width           :  51.00pt;
	height          :  48.00pt;
	}
span#e20            { /* index042019.jpg */
	background      : transparent url(index042019.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 153.00pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e19            { /* index042018.jpg */
	background      : transparent url(index042018.jpg) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             : 151.50pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e18            { /* index042017.jpg */
	background      : transparent url(index042017.jpg) no-repeat top left;
	position        : absolute;
	left            : 670.50pt;
	top             : 149.25pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e17            { /* index042016.jpg */
	background      : transparent url(index042016.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 332.25pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e16            { /* index042015.jpg */
	background      : transparent url(index042015.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             : 335.25pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e15            { /* index042014.jpg */
	background      : transparent url(index042014.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 331.50pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e14            { /* index042013.jpg */
	background      : transparent url(index042013.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 336.75pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e13            { /* index042012.jpg */
	background      : transparent url(index042012.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 339.00pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e12            { /* index042011.jpg */
	background      : transparent url(index042011.jpg) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             : 335.25pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e11            { /* index042010.jpg */
	background      : transparent url(index042010.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             : 337.50pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e10            { /* index042009.jpg */
	background      : transparent url(index042009.jpg) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             : 526.50pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e9             { /* index042008.jpg */
	background      : transparent url(index042008.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 526.50pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e8             { /* index042007.jpg */
	background      : transparent url(index042007.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             :  75.00pt;
	width           :  90.00pt;
	height          : 148.50pt;
	}
span#e7             { /* index042006.jpg */
	background      : transparent url(index042006.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  75.00pt;
	width           :  90.75pt;
	height          : 148.50pt;
	}
span#e6             { /* index042005.jpg */
	background      : transparent url(index042005.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 151.50pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e5             { /* index042004.jpg */
	background      : transparent url(index042004.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             : 154.50pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
span#e4             { /* index042003.gif */
	background      : transparent url(index042003.gif) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 437.25pt;
	width           : 103.50pt;
	height          : 186.00pt;
	}
div#e3              { /* White */
	position        : absolute;
	left            : 339.00pt;
	top             : 598.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
span#e2             { /* index042002.jpg */
	background      : transparent url(index042002.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             : 444.75pt;
	width           :  90.75pt;
	height          : 148.50pt;
	}
span#e1             { /* index042001.jpg */
	background      : transparent url(index042001.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 525.00pt;
	width           :  48.75pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #99cccc;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
